Subject: Another classic

From: [email-masked]
Date: Wed, 25 Jul 2001 19:48:30 EDT

(Lena and Ole, Southwest Minnesota sometime in them 60's, when I was married 
to a Norska)

la br. ractuc. ce la ms. lizas. damba simxu .i la lizas darxi la br. le glare 
grasu jukpa tansi ku gi'e cusku lu mu'ibo lemi'o nu gletu cu claxu li'u .i la 
rasctuc. darxi la ms. le tanbo ku gi'e cusku lu mu'ibo do djuno la'edi'u

We need a good word for "second rate, inferior, low quality" and for the 
antonym as well. 
I always get confused about {di'u} or {la'e di'u} in this context -- neither 
of them is just right but I think this is the convention we came down on.